## r-cran-fontquiver 0.2.1

=== DESCRIPTION ===
Package: fontquiver
Title: Set of Installed Fonts
Version: 0.2.1
Authors@R: c(
    person("Lionel", "Henry", , "lionel@rstudio.com", c("cre", "aut")),
    person("RStudio", role = "cph"),
    person("George Douros", role = "cph", comment = "Symbola font"))
Description: Provides a set of fonts with permissive licences. This is
    useful when you want to avoid system fonts to make sure your
    outputs are reproducible.
Depends: R (>= 3.0.0)
Imports: fontBitstreamVera (>= 0.1.0), fontLiberation (>= 0.1.0)
Suggests: testthat, htmltools
License: GPL-3 | file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 5.0.1
Collate: 'font-getters.R' 'fontset.R' 'fontset-bitstream-vera.R'
        'fontset-dejavu.R' 'fontset-liberation.R' 'fontset-symbola.R'
        'html-dependency.R' 'utils.R'
NeedsCompilation: no
Packaged: 2017-01-31 20:11:24 UTC; lionel
Author: Lionel Henry [cre, aut],
  RStudio [cph],
  George Douros [cph] (Symbola font)
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2017-02-01 00:52:56

=== debian/changelog ===
r-cran-fontquiver (0.2.1-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 19:51:29 +0200

r-cran-fontquiver (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 07:28:14 +0100

r-cran-fontquiver (0.2.1-1) unstable; urgency=medium

  * Initial release (closes: #928667)

 -- Andreas Tille <tille@debian.org>  Wed, 08 May 2019 17:09:29 +0200

=== debian/control ===
Source: r-cran-fontquiver
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-fontbitstreamvera,
               r-cran-fontliberation
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fontquiver
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fontquiver.git
Homepage: https://cran.r-project.org/package=fontquiver
Rules-Requires-Root: no

Package: r-cran-fontquiver
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: set of installed fonts for GNU R
 This GNU R package provides a set of fonts with permissive licences.
 This is useful when you want to avoid system fonts to make sure your
 outputs are reproducible.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fontquiver_([-\d.]*)\.tar\.gz
